Search results

Jump to navigation Jump to search
Results 1 – 13 of 13
Advanced search

Search in namespaces:

  
  
  
  
  
  
  
  
  • gtk ui를 사용시에는 '''pygtk''' and '''librsvg''' 패키지가 추가로 필요 합니다 : # pacman -S pygtk librsvg
    3 KB (387 words) - 19:48, 24 August 2015
  • LXDM 仅提供了一个主题 Industrial. 要显示主题背景文件 {{ic|wave.svg}},请安装软件包 {{Pkg|librsvg}}.
    7 KB (581 words) - 07:33, 7 March 2019
  • ...дополнительных пакетов {{Pkg|python-gobject}}, {{Pkg|python-xdg}} и {{Pkg|librsvg}}, которые указаны в списке дополнительны ...у проблему, установите {{Pkg|python-gobject}}, {{Pkg|python-xdg}}, и {{Pkg|librsvg}} из [[Official repositories (Русский)|официальных ре
    15 KB (653 words) - 06:35, 13 June 2019
  • On systems with {{ic|librsvg}} version 2:2.44.0 and above, the log files (located in {{ic|/tmp/vmware-<i ...n, or more preferably, force VMware to use its own shipped version of {{ic|librsvg}}:
    21 KB (3,042 words) - 12:38, 2 June 2019
  • ...file {{ic|wave.svg}} which is part of this theme, make sure you have {{Pkg|librsvg}} installed.
    7 KB (1,059 words) - 08:41, 25 December 2018
  • ...ержащееся в файле {{ic|wave.svg}} темы, убедитесь, что вы установили {{Pkg|librsvg}}.
    9 KB (266 words) - 09:55, 25 December 2018
  • ...file {{ic|wave.svg}} di questo tema, assicurarsi di aver installato {{Pkg|librsvg}}.
    6 KB (860 words) - 09:55, 25 December 2018
  • | |--librsvg
    7 KB (876 words) - 08:36, 16 March 2019
  • 13 KB (1,120 words) - 06:57, 8 July 2019
  • ...llate su {{bug|23644}}. Dovrete quindi utilizzare [[pacman|install]] {{pkg|librsvg}}, e selezionare manualmente il vostro tema in {{ic|{XDG_CONFIG_HOME}/gtk-3
    12 KB (1,712 words) - 06:57, 8 July 2019
  • ...t loader. In order to do that, you need to install the {{Pkg|wget}}, {{Pkg|librsvg}} and {{Pkg|libicns}} packages. After that, just follow the following comma
    23 KB (3,569 words) - 21:33, 20 April 2019
  • * Некоторые темы могут потребовать {{Pkg|librsvg}} для правильного отображения, но не все у
    30 KB (1,391 words) - 06:57, 8 July 2019
  • ...t loader. In order to do that, you need to install the {{Pkg|wget}}, {{Pkg|librsvg}} and {{Pkg|libicns}} packages. After that, just follow the following comma
    81 KB (12,639 words) - 20:25, 11 July 2019